##### desktop files

tde_create_translated_desktop(
    SOURCE languages.desktop
    DESTINATION ${APPS_INSTALL_DIR}/Edutainment/Languages
    PO_DIR applnk-directories
    OUTPUT_NAME .directory
)

tde_create_translated_desktop(
    SOURCE mathematics.desktop
    DESTINATION ${APPS_INSTALL_DIR}/Edutainment/Mathematics
    PO_DIR applnk-directories
    OUTPUT_NAME .directory
)

tde_create_translated_desktop(
    SOURCE science.desktop
    DESTINATION ${APPS_INSTALL_DIR}/Edutainment/Science
    PO_DIR applnk-directories
    OUTPUT_NAME .directory
)

tde_create_translated_desktop(
    SOURCE tools.desktop
    DESTINATION ${APPS_INSTALL_DIR}/Edutainment/Tools
    PO_DIR applnk-directories
    OUTPUT_NAME .directory
)

tde_create_translated_desktop(
    SOURCE miscellaneous.desktop
    DESTINATION ${APPS_INSTALL_DIR}/Edutainment/Miscellaneous
    PO_DIR applnk-directories
    OUTPUT_NAME .directory
)
